<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>79 chez</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">79</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet">Chez</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	"Chez" se traduit différemment selon le contexte.
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>At</b> (lieu), <b>with</b> (personne) :  apèrs des verbes d'état comme <b>be, stay, live,</b>etc.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">She's <b>at</b> Charlie's <b>house.</b></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Elle est chez Charlie.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">We're staying <b>at</b> Sally's tonight. (ie : <b>at</b> Sally's <b>house</b>)</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Nous passon la nuit chez Sally.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">I lived <b>with</b> Pete and Ann for three months last year.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">J'ai habité trois mois chez Pete et Ann l'année dernière.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
				<p class="txt_explanation">Notez l'expression : <b>Make yourself at home</b> = "Faites comme chez vous."</p>
				<p class="foot_link"> pour le cas possessif incomplet (ex: <i>at Sally's'</i>) <a href="303.html" class="num_link">303</a></p>

			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>To</b> : aprs les verbes de mouvements comme <b>go, come, bring,</b> etc.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">He came <b>to</b> my place.</td>
									<td class="en_exemple">Can you go <b>to</b> the butcher's.</td>
								</tr>
								<tr>
									<td>il est venu chez moi.</td>
									<td>Peux-tu aller chez le boucher?</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">On ne met pas <b>to</b> devant <b>home</b> a sens de "vers(/jusqu'à) la maison" de la personne dont on parle.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">I'm going <b>home.</b></td>
									<td class="en_exemple">I took her back <b>home</b>.</td>
								</tr>
								<tr>
									<td></td>
									<td></td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
				<p class="foot_link"> pour <i>place, home, house</i> <a href="177.html" class="num_link">177</a> et <a href="291.html" class="num_link">291</a></p>
				<p class="foot_link"> pour <i>bring</i> et <i>take</i> <a href="68.html" class="num_link">68</a></p>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">cas particuliers : "chez" au sens figuré.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple"><b>Among</b> the Indians, there was a custom ...</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Chez(/Parmis) les indiens, il y avait une coutume ...</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple"><b>In</b> Shakespeare you can find all of human life.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Chez Shakespeare, on trouve toute la vie humaine.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">What i like <b>about</b> him is ...</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Ce que j'aime chez lui, c'est ...</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>